<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Configuration of the plug-in
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Publish-Tool-SADE_8129840.html">Publish Tool SADE</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Configuration of the plug-in</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Mathias Göbel</span>, last modified on Oct 08, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              To use the plugin, an end point in the form of a URL must be specified, which leads to an already started SADE server. Therefore you can select the item "Sade Pubisher" that apperas at your <a href="Preferences_9012401.html">user preferences</a>.
            </p>
            <p>
              In case of local installation on your PC, the URL is: <a href="http://localhost:8080/exist/apps/textgrid-connect/publish/textgrid/" class="external-link" rel="nofollow">http://localhost:8080/exist/apps/textgrid-connect/publish/textgrid/</a>
            </p>
            <p>
              <a href="http://localhost:8080/exist/apps/textgrid-connect/publish/textgrid/" class="external-link" rel="nofollow">As an "Authorized User" you enter "admin" and the password field can be left blank in the default configuration.</a>
            </p>
            <p>
              <img class="confluence-embedded-image confluence-thumbnail" width="300" src="attachments/41423843/41681306.jpg" data-image-src="attachments/41423843/41681306.jpg"/>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
